<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <main>
            <section>
                <h2>Login</h2>
                Usuario:
                <input type="text" id="usuario"/>
                Clave:
                <input type="password" id="clave"/>
                <button onclick="Cuenta.ingresar();">Entrar</button>
            </section>

            <section>
                <h2>Registro</h2>
                Usuario <input id="registrarUsuario"/> <button id="registrarBtn">Registrarse</button> <button id="mostrarBtn">Mostrar</button>
            </section>
            <section>
                <h2>Usuarios registrados</h2>
                <div id="resultadoPnl"></div>
            </section>
        </main>
        <script src="programa.js"></script>
    </body>
</html>
